body { background: #EEEEEE; margin-top: 0px;}

td.navigation { width: 154px; background: #3C3A2C; border-left: #6EAD00 1px solid; border-top: #6EAD00 1px solid; border-right: #6EAD00 1px solid; border-bottom:#6EAD00 1px solid }
.printHide { display: inline}

@media print {
  /* change elements for print compatibility */
  td.navigation { width: 10px; display: none} 
  .printHide { display: none}
}

.btn_go {float:left; text-align:center;	width:58px; height:26px; line-height:20px; border:0; color:#FFFFFF; background:url(../images/btn_bg_go.jpg) no-repeat; cursor:pointer; padding:0; margin:0; font-size:12px; font-family:Arial}
.btn_go1 {float:left; text-align:center; width:40px; height:22px; line-height:21px; border:0; color:#333333; background:url(../images/btn_bg_go.jpg) no-repeat; cursor:pointer; padding:0; margin:0; }
.btn_go2 {float:left; text-align:center; width:58px; height:26px; line-height:20px; border:0; color:#000000; background:url(../btn_bg_go2.jpg) no-repeat; cursor:pointer; padding:0; margin:0;	}

.text_sm_green {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #6EAD00}
.text_sm_white {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF}
a {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000; text-decoration: none }
a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #6EAD00; text-decoration: none }
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #CCCCCC; text-decoration: none }

td.navCategory { font-family: Arial, Helvetica, sans-serif; border-bottom: #6EAD00 /*E8E8E8*/ 1px dotted;  background: #3C3A2C; font-size: 14pt; font-weight: bold; padding-top: 2px; padding-bottom: 6px}
td.navActiveCategory { font-family: Arial, Helvetica, sans-serif; border-bottom: #6EAD00 1px dotted; background: #6EAD00; color: #FFFFFF; font-size: 10pt; font-weight: bold; padding-top: 2px; padding-bottom: 6px}

a.navCategory {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF;  text-decoration: none}
a:active.navCategory {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #6EAD00}
a:hover.navCategory {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #CCCCCC}

td.navSubCategory { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; border-bottom: #6EAD00 1px dotted; color: #333333; padding-top: 1px; padding-bottom: 1px}
td.navActiveSubCategory { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; border-bottom: #6EAD00 1px dotted; background: #8a8993; color: #FFFFFF; font-weight: bold; padding-top: 1px; padding-bottom: 1px}

a.navSubCategory {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #3C3A2C;  text-decoration: none}
a:active.navSubCategory {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #6EAD00}
a:hover.navSubCategory {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #6EAD00}


/* Language specific material */
a[hreflang]:after { content: " [" attr(hreflang) "] "; }
*[lang|="din"], *[lang|="x-sil"], *[lang|="ig"], *[lang|="har-Latn"] {font-family: "Doulos SIL", serif;}
*[lang|="har-Ethi"] {font-family: "GF Zemen Unicode", Ethiopia Jiret;}
*[lang|="yo"] {font-family: "Doulos SIL",Code2000,serif;}
.yo {font-family: Arial Unicode MS;}

.container{background-color:#F9F9F9; padding:15px}
.header_xaba,.header_xaba_nolin,.header_xaba_green{font-family: Arial, Helvetica, sans-serif; }
.header_xaba{ font-size: 160%; border-bottom: #6EAD00 1px dotted; color:#6EAD00}
.header_xaba_noline{ font-size: 140%; padding-top:5px;color:#666666; }
.header_xaba_green {padding-top:5px; padding-bottom:5px; color:#666666;}
.header_xaba_green a:link{font-size: 140%!important; color:#666666!important}
.header_xaba_green a:hover{color:#6EAD00!important}
.content_xaba {font-size:100%; padding-top:5px; color:#666666;}
.audio_xaba{ padding-top:10px, }
.xaba_black_title{ font-size:120%; color:#666666; font-weight:600}